#!/bin/sh

/usr/bin/skills-updater
STATUS=$?

if [ $STATUS -eq 0 ]
then
    MSG="0; OK"
else
    MSG="2; Failed with exit code: $STATUS. Logs: /var/log/yandex/maps/wiki/skills-updater"
fi

echo $MSG > /var/tmp/skills-updater.status
